Não consigo instalar pacotes do SlackBuild [RESOLVIDO]

1. Não consigo instalar pacotes do SlackBuild [RESOLVIDO]

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Parabola)

Enviado em 27/08/2018 - 20:03h

Estou tentando instalar o WhiskerMenu que encontrei no SlackBuild, porém dá erro.

Dei chmod + x e nada

Executei com usuário normal e root e nada!

bash-4.3$ ./xfce4-whiskermenu-plugin.SlackBuild
tar: /home/slackware/Downloads/xfce4-whiskermenu-plugin/xfce4-whiskermenu-plugin-1.7.5.tar.bz2: Cannot open: No such file or directory
tar: Error is not recoverable: exiting now
bash-4.3$




  


2. MELHOR RESPOSTA

Atel Batista
telbatista

(usa Slackware)

Enviado em 27/08/2018 - 20:23h

Se ler o erro, você não baixou o arquivo .tar.bz2

3. Re: Não consigo instalar pacotes do SlackBuild [RESOLVIDO]

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Parabola)

Enviado em 27/08/2018 - 20:45h

telbatista escreveu:

Se ler o erro, você não baixou o arquivo .tar.bz2


Vivendo e aprendendo...


4. Re: Não consigo instalar pacotes do SlackBuild [RESOLVIDO]

Atel Batista
telbatista

(usa Slackware)

Enviado em 27/08/2018 - 20:47h

Aprendi muito lendo os logs de erro, assim não perdemos tanto tempo tentando fazer a coisa funfar e com a resposta na nossa frente! Abraços.